<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.Recordatorios" parent="Theme.Material3.DynamicColors.DayNight">
        <item name="android:statusBarColor">?attr/colorPrimary</item>
        <item name="android:navigationBarColor">?attr/colorSurface</item>
        <item name="android:windowLightStatusBar">?attr/isLightTheme</item>
        <item name="android:windowLightNavigationBar">?attr/isLightTheme</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>
        <item name="android:windowBackground">?attr/colorSurface</item>
    </style>
</resources>
